uint64_pack(3)

NAME
uint64_pack - write an unsigned little-endian 64-bit integer

SYNTAX
#include <libowfat/uint64.h>

uint64 u;

void uint64_pack(char s[4],uint64 u);

DESCRIPTION
uint64 is a 64-bit unsigned integer type.

uint64_pack portably writes a uint64 u to s in little-endian byte order.

SEE ALSO
uint64_unpack(3), uint64_pack_big(3)